Bug 887856 - [ja_JP] Test case failure: Virtual Machines [LAYOUT]: New VM dialog -> Resrouce Allocation section -> string "clone" is broken into two lines
[ja_JP] Test case failure: Virtual Machines [LAYOUT]: New VM dialog -> Resrou...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Linux
high Severity high
: ---
: 3.1.2
Assigned To: Shahar Havivi
Yuko Katabami
ux, i18n
: i18n, Translation, ZStream
Depends On: 870153
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-17 08:37 EST by Idith Tal-Kohen
Modified: 2013-11-27 18:56 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, in the Japanese translation of RHEV, the button for "Clone" under the Virtual Machines tab was spread over two lines. This caused a layout problem. The word for "Clone" in Japanese was altered so that it was not spread over two lines in the user interface, and the layout now displays as intended.
Story Points: ---
Clone Of: 870153
Environment:
Last Closed: 2013-02-04 18:35:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Fixed New Server-Resource Allocation subtab (47.25 KB, image/png)
2013-01-11 04:03 EST, Lijun Li
no flags Details

  None (edit)
Comment 4 Lijun Li 2013-01-11 04:02:45 EST
Verified on the latest rhevm si build, it's fixed.

# rpm -q rhevm rhevm-webadmin-portal
rhevm-3.1.0-41.el6ev.noarch
rhevm-webadmin-portal-3.1.0-41.el6ev.noarch

Please refer to the attached screen shot.

Thanks,
Robert
Comment 5 Lijun Li 2013-01-11 04:03:22 EST
Created attachment 676712 [details]
Fixed New Server-Resource Allocation subtab
Comment 7 errata-xmlrpc 2013-02-04 18:35:29 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0211.html

Note You need to log in before you can comment on or make changes to this bug.